{% extends 'base.html' %}
{% block content %}
    <div>
        <div class="container px-8 py-5 lg:py-8 mx-auto xl:px-5 max-w-screen-lg !pt-0">
            <div class="max-w-screen-md mx-auto ">
                <div class="flex justify-center">
                    <div class="flex gap-3">
                        <a href="/post/5-effective-brain-recharging-activities-no-one-is-talking-about#"><span class="inline-block mt-5 text-xs font-medium tracking-wider uppercase  text-purple-600"></span></a>
                    </div>
                </div>
                <h1 class="mt-2 mb-3 text-3xl font-semibold tracking-tight text-center lg:leading-snug text-brand-primary lg:text-4xl dark:text-white">
                    {{ page.title }}
                </h1>
            </div>
        </div>
        <div class="relative z-0 max-w-screen-lg mx-auto overflow-hidden lg:rounded-lg aspect-video">
            <img class="w-full h-full object-contain"
                 alt="{{ page.title }}"
                 src="{{ page.permalink }}{{ page.extra.image }}"/>
        </div>
        <div class="container px-8 py-5 lg:py-8 mx-auto xl:px-5 max-w-screen-lg">
            <article class="max-w-screen-md mx-auto prose lg:prose-xl">
                {{ page.content|safe }}
            </article>
        </div>
    </div>
{% endblock content %}
